`<hom>` | (homograph) groups information relating to one homograph within an `<entry>` .
Attributes: |
Example |
Tagset | base tag set for printed dictionaries
Class | dictionaries, dictionaryParts
Filename | `teidict2`
Content: | May contain character data mixed with any other elements defined in the dictionary tag set.
Parents | entry trans
Children | def eg etym form gramGrp note re sense trans usg xr [May not include at any level: entry]
Declaration |
    <!ELEMENT hom           - O  (sense | %m.dictionaryTopLevel)*
                                                      -(entry)      >
    <!ATTLIST hom                %a.global
                                 %a.dictionaries                    >
See | 12.2

Back to index